body{
font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
.title{
  text-align: center;
  color: red;
}
.lista{
display: table-cell;
border: 1px solid silver;

width: 25%;
padding: 5px;


}
.listaRow{
  display: table-row;
 
 
}
